Firewall
Create Firewall Group
post
/firewall/groupsCreate a new firewall group in a project.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de consulta
project_id*integer
Cuerpo de la petición
Create a new firewall group
application/jsonObligatorio
name*string
rules*array<FirewallRuleSchema>
Propiedades (5)
direction*string
Valores
"in""out"protocol*string
Valores
"tcp""udp""icmp""gre"port?string | null
source?string | null
comment?string | null
enabled?boolean
Por defecto
trueRespuestas
Successful Response
application/json
id*integer
project_id*integer
name*string
rules*array<FirewallRuleSchema>
Propiedades (5)
direction*string
Valores
"in""out"protocol*string
Valores
"tcp""udp""icmp""gre"port?string | null
source?string | null
comment?string | null
enabled*boolean
vps_count?integer
Por defecto
0baremetal_count?integer
Por defecto
0